Error

two or more packages specified (libapr1 libsane-extras)